Firefox 67.0.4 / Firefox ESR 60.7.2

After the recent update to address CVE-2019-11707, a critical security vulnerability in Firefox that is already exploited in the wild, Mozilla released another unscheduled update:

https://www.mozilla.org/en-US/security/advisories/mfsa2019-19/

It addresses a high-rated security vulnerability, allowing attackers to escape the sandbox of Firefox. If combined with other vulnerabilities, attackers could execute arbitrary code on the user’s computer.